RubyGems Navigation menu

overcommit 0.19.0

Utility to install, configure, and extend Git hooks

Gemfile
          gem 'overcommit', '~> 0.19.0'
  
  
  
  
  
  
  

install
          gem install overcommit
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 24,901

For this version 347

Show all versions (44 total)

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 0.19.0 - November 7, 2014 (32 KB)
  2. 0.18.0 - September 21, 2014 (31 KB)
  3. 0.17.0 - September 3, 2014 (30.5 KB)
  4. 0.16.0 - August 1, 2014 (30 KB)
  5. 0.15.0 - July 28, 2014 (29.5 KB)
Show all versions (44 total)

Runtime Dependencies: